html,body {
    height: 100%;
    scroll-behavior: smooth;
    background:#fff;
    position: relative;
}
.btn_web {
    width: 180px;
    height: 50px;
    background:#223A5E;
    border-radius:80px;
    text-align: center;
    line-height: 50px;
    margin-top: 40px;
}
.btn_web > a {
    color:#fff;
    font-size: 18px;
    font-weight: 300;
}
.subtit_eng {
    font-size: 18px;
    color:#666;
    text-align: center;
    font-weight: 300;
}
.subtit {
    font-size: 36px;
    font-weight: 700;
    margin-top: 12px;
    text-align: center;
}
.hide {
    position: absolute;
    top: -9999px;
    left: -9999px;
    width: 1px;
    height: 1px;
    text-indent: -9999px;
}
.board.inner {
    margin-top: 80px;
}
.inner {
    max-width: 1280px;
    margin:0 auto;
}
.tit_wrap {
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
}
.tit_wrap .tit,
.tit_wrap .tit_desc {
    color:#fff;
}
.tit {
    width: 100%;
    display: inline-block;
    margin-top: 180px;
    font-size: 42px;
    font-weight: 700;
    text-align: center;
}
.tit_desc {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-top: 12px;
    text-align: center;
}

.tit_wrap {
    text-align: center;
}
.tit_wrap > h3 {
    font-size: 18px;
    font-weight: 700;
    color:#223A5E;
}
.tit_wrap > h2 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 10px;
}
.tit_wrap > p {
    font-size: 18px;
    font-weight: 300;
    margin-top: 20px;
    color:#666;
    line-height: 26px;
}

.br_pc {
    display: block;
}
.br_m {
    display: none;
}

.b_color {
    color:#880808;
}
#bo_v_img {width:100%;overflow:hidden;text-align:center!important;zoom:1}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background:#fff!important;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span {
    background:red!important;
}


#section05 {
    padding:40px 0;
    background:#000;
    color:#fff;
}
/* 헤더 */
.header {
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    transition: all .4s;
}
.header.active {
    background:#fff;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);
}
.header.active > .inner {
}
.header > .inner {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .4s;

}



.logo {
    width: 192px;
    height: 53px;
    background:url('../img/logo.png') center no-repeat;
    background-size:cover;
    transition: all .4s;

}
.logo.tlogo {
    width: 210px;
    height: 60px;
    background:url('../img/logo_wrap.png') center no-repeat;
    background-size:cover;
}
.logo > a {
    display: block;
    width: 100%;
    height: 100%;
}


.nav {
    display: flex;
    align-items: center;

    
}

.nav > li {
    margin-right: 60px;
    position: relative;
    height: 100%;
    line-height: 100px;
    transition: all .4s;

}

.header.active .nav > li > a {
    color:#000;
}
.nav > li > a {
    font-family: 'pretendard',sans-serif;
    font-size: 20px;
    font-weight: 600;
    display: block;
    height: 100%;
    width: 100%;
    color:#fff;
    transition: all .4s;
}

.nav > li > a:hover {
    color:#F7911C;
    position: relative;
}
.nav > li.active {
    position: relative;
}


.nav > li.active:after {
    content:"";
    width: 3px;
    height: 3px;
    border-radius:50%;
    position: absolute;
    top: 26px;
    left: 50%;
    transform: translateX(-50%);
    background:#F7911C;
}

.nav > li:last-child {
    margin-right: 0;
}

.snb {
    display: none;
    padding:20px;
    width: 160px;
    border:1px solid #ddd;
    background:#fff;
    border-top:0;
    position: absolute;
    top:100px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    line-height:normal;
    transition: all .4s;
    border-radius: 0 0 10px 10px;
}

.snb.pro {
    width: 200px;
}

.snb > li:last-child {
    margin-bottom: 0;
}


.nav > li.active > .snb {
    display: block;
}

.snb > li {
    margin-bottom: 20px;
}
.snb > li > a {
    font-family: 'pretendard',sans-serif;
    color:#666;
    font-size: 16px;
    font-weight: 300;
}



/* main_banner */
.main_banner {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.mainSlide {
    width: 100%;
    height: 100%;
}
.main_txt_wrap {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.main_txt_wrap > h2 {
    font-size:70px;
    font-weight: 700;
    color:#fff;
}
.main_txt_wrap > p {
    font-size: 36px;
    font-weight: 400;
    color:#fff;
    margin-top: 12px;
    line-height: 24px;
}
.swiper-slide-active .main_txt_wrap > h3 {
    animation : text 1s .2s both;
}
.swiper-slide-active .main_txt_wrap > h2 {
    animation : text 1s .6s both;
}
.swiper-slide-active .main_txt_wrap > p {
    animation : text 1s .9s both;
}
.swiper-slide {
    
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#fff;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
.swiper-slide-active .main_banner_img {
    width: 100%;
    height: 100%;
    background:url('../img/main_banner.png') center no-repeat;
    background-size:cover;
     animation-duration: 5s;
    animation-name: img_scale;
}
.swiper-slide-active .main_banner_img2 {
    width: 100%;
    height: 100%;
    background:url('../img/mimg02.png') center no-repeat;
    background-size:cover;
     animation-duration: 5s;
    animation-name: img_scale;
}
.swiper-slide-active .main_banner_img3 {
    width: 100%;
    height: 100%;
    background:url('../img/mimg03.png') center no-repeat;
    background-size:cover;
     animation-duration: 5s;
    animation-name: img_scale;
}
@keyframes scale2 {
    0% {opacity :1; transform: scale(0);}
    50% {opacity:.5; }
    100% {opacity:0; transform :scale(2);}
    }
@keyframes text {
    0% {opacity :0; transform: translateY(30px);}
    100% {opacity:1; transform :translateY(0);}
    }
@keyframes img_scale {
    from {
    transform:scale(1.1);
    overflow: hidden;
}

    to {
    transform:scale(1);
    overflow: hidden;
}
}

@keyframes txt_up {
    from {
    padding-top: 20px;
    overflow: hidden;
}

    to {
        padding-top: 0;
    overflow: hidden;
}
}

/* 메인 제품소개 */
.product_slide {
    max-width: 1280px;
    width: 100%;
    margin-top: 60px;
    text-align: center;
    color:#000;
    padding:0 40px 60px!important;

}
.product_slide  {
}
.product_slide h2 {
    display: none;
    color:#000;
    font-size: 26px;
    font-weight: 600;
    margin-top: 20px;

}
.product_slide .swiper-slide {
    transform:scale(.8)!important;
    transition: all .4s;
}
.swiper-slide-active p,
.swiper-slide-active h2 {
    display: block!important;
}
.product_slide .swiper-slide-active {
    transform:scale(1)!important;

}
.product_slide p {
    display: none;
    font-size:18px;
    font-weight: 300;
    color:#666;
    margin-top: 12px;

}

.product_img {
    width: 100%;
    aspect-ratio: 1/1;
    background:#ddd;
}
.product_img > a {
    display: block;
    width: 100%;
    height: 100%;
}
.product_img.img01 {
    background:url('../img/product_01.png') center no-repeat;
    background-size:contain;
}
.product_img.img02 {
    background:url('../img/product_02.png') center no-repeat;
    background-size:contain;
}
.product_img.img03 {
    background:url('../img/product_03.png') center no-repeat;
    background-size:contain;
}
.product_img.img04 {
    background:url('../img/product_04.png') center no-repeat;
    background-size:contain;
}
.product_img.img05 {
    background:url('../img/product_05.png') center no-repeat;
    background-size:contain;
}
.product_img.img06 {
    background:url('../img/product_06.png') center no-repeat;
    background-size:contain;
}
/* 메인 제품소개-- */

/* 메인비전 */
.section04 {
    background:url('../img/active_bg01.png') center no-repeat;
    background-size:cover;
    height: 100%;
}
.vision_wrap {
    width: 100%;
    height: 100%;
}
.vision_wrap > ul {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.vision_wrap > ul > li {
    width: 33.3333%;
    height: 100%;
    position: relative;
    border-right:1px solid rgba(255,255,255,.2);
    
}
.vision_01.active:after {
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
}
.vision_02.active:after {
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
}
.vision_03.active:after {
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
}
.vision_cont {
    z-index: 888;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}
.ico_vision {
    width: 100px;
    height: 100px;
    background:red;
    margin:0 auto;
}
.ico_vision.img01 {
    background:url('../img/ico_vision01.png') center no-repeat;
    background-size:contain;
}
.ico_vision.img02 {
    background:url('../img/ico_vision02.png') center no-repeat;
    background-size:contain;
}
.ico_vision.img03 {
    background:url('../img/ico_vision03.png') center no-repeat;
    background-size:contain;
}
.vision_wrap > ul > li > .vision_cont > h2 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 12px;
    color:#fff;
}
.vision_wrap > ul > li > .vision_cont > p {
    font-size: 18px;
    margin-top: 18px;
    font-weight: 300;
    color:#fff;
    opacity: 0;
    height: 0;
    transition: all .4s;
}

.vision_wrap > ul > li.active > .vision_cont > p {
    opacity: 1;
    height: 80px;

}

.active_bg01 {
    background:url('../img/active_bg01.png') center no-repeat;
    background-size:cover;
    transition: all .8s;
}
.active_bg02 {
    background:url('../img/active_bg02.png') center no-repeat;
    background-size:cover;
    transition: all .8s;
}
.active_bg03 {
    background:url('../img/active_bg03.png') center no-repeat;
    background-size:cover;
    transition: all .8s;
}
/* 메인비전-- */





.menu_slide {
    height: 600px;
    background:yellow;
    position: relative;
}
.menu_slide .swiper-container {
    width: calc(1000px * 3 + 200px);
    height: 553px;
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: calc((1000px * 3 + 200px) / -2);

}





/* 푸터 */
.main_footer {
    margin-top: 0!important;
    padding: 0!important;
}
footer {
    padding:40px 0!important;
    background:#000;
    margin-top: 0px!important;
    display: inline-block;
}
footer > .inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer_info {
    margin-left: 130px;
}
.footer_info > p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color:#999;
}
.footer_info > .copy {
    font-size: 16px;
    font-weight: 300;
    color:#999;
    margin-top: 10px;
}

.footer_call {
    display: flex;
    display: none;
}
.footer_call > .ico_call {
    width: 40px;
    height: 40px;
    
    margin-right: 20px;
    
}
.footer_call > .ico_call > i {
    font-size: 40px!important;
    color:#fff;
}
.footer_call > p {
    color:#fff;
    font-size: 40px;
    font-weight: 700;
}


/* 서브 */
.lmenu_wrap {
    height: 70px;
    border-bottom:1px solid #ddd;
}
.lmenu_wrap > .inner {
    height: 100%;
}
.lmenu_wrap > .inner > ul {
    display: flex;
    justify-content: center;
    height: 100%;
}


.lmenu_wrap > .inner > ul > li {
    width: 250px;
    height: 100%;
    line-height: 70px;
    font-size: 16px;
    text-align: center;
    position: relative;
}
.lmenu_wrap > .inner > ul > li:last-child:after {
    display: none;
}
.lmenu_wrap > .inner > ul > li:after {
    content:"";
    width: 1px;
    height: 22px;
    background:#ddd;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.lmenu_wrap > .inner > ul > li.active{}
.lmenu_wrap > .inner > ul > li.active > a {
    color:#1EA039;
}
.lmenu_wrap > .inner > ul > li.active:before {
    content:"";
    width: 100%;
    height: 4px;
    background:#1EA039;
    position: absolute;
    top: 0;
    left: 0;
}
.lmenu_wrap > .inner > ul > li > a {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 18px;
}

.sub1_1_tit {
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}
.sub_logo {
    width: 404px;
    height: 87px;
    background:url('../img/sub_logo.png') center no-repeat;
    margin:24px auto 0;
}


.smenu_01 {
    width: 100%;
    height: 100%;
}
.sub_banner {
    height: 400px;
    overflow: hidden;
}
.sub_banner_img {
    height: 400px;
    background:url('../img/sub_banner.png') center no-repeat;
    background-size:cover;
     animation-duration: 5s;
    animation-name: img_scale;
}
.sub_banner > .inner {
    width: 1280px;
    height: 400px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 999;
}
.sub_banner > .inner > h2 {
    font-size: 50px;
    font-weight: 700;
    color:#fff;
    margin-top: 12px;
    width: 100%;
    display: inline-block;
}
.sub_banner > .inner > p {
    font-size: 18px;
    color:#fff;
    margin-top: 180px;
    display: inline-block;
}
.sub_top_tit {
    font-size: 36px;
    font-weight: 700;
    margin-top: 12px;
    text-align: center;
}
.b_desc {
    font-size: 18px;
    font-weight: 300;
    margin-top: 12px;
    text-align: center;
    line-height: 26px;
    color:#666;
    word-break: keep-all;
    padding:0 10px;
}

.sub_tit_desc {
    text-align: center;
    margin-top: 20px;
    color:#666;
    font-weight: 300;
    line-height: 21px;
    font-size: 16px;
    margin-bottom: 60px;
}
.sub_tit_eng {
    font-size: 16px;
    font-weight: 700;
    color:#F48E11;
    text-transform: uppercase;
}
.sub_tit {
    font-size: 40px;
    font-weight: 700;
    margin-top: 30px;
}
.sub_content {
    width: 1280px;
    margin:100px auto 0;
}

/* 회사소개 */
.ceo_img {
    width: 100%;
    aspect-ratio: 1/.25;
    background:url('../img/ceo_img.png') center no-repeat;
    background-size:cover;
    margin-top: 60px;
}
.ceo_tit_wrap {
    background:#fff;
    width: 60%;
    margin:-60px auto 0;
    padding:40px 0;
}
.ceo_tit {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    line-height: 40px;
}
.ceo_desc {
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    color:#666;
    line-height: 26px;
    margin-top: 40px;
}
.partner_wrap {
    padding:100px 0;
    margin-top: 100px;
}
.partner_list {
    max-width: 1280px;
    margin:60px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.partner_list > li {
    width: calc(25% - 20px);
    text-align: center;
    margin-bottom: 20px;
    margin-right: 20px;
}
.partner_list > li:nth-child(4n) {
    margin-right: 0;
}
.partner_list > li:nth-child(7n) {
    margin-right: 0;
}
.partner_img {
    width: 100%;
    aspect-ratio: 1/.3448;
}
.partner_img.img01 {
    background:url('../img/partner_img01.png') center no-repeat;
    background-size:contain;
}
.partner_img.img02 {
    background:url('../img/partner_img02.png') center no-repeat;
    background-size:contain;
}
.partner_img.img03 {
    background:url('../img/partner_img03.png') center no-repeat;
    background-size:contain;
}
.partner_img.img04 {
    background:url('../img/partner_img04.png') center no-repeat;
    background-size:contain;
}
.partner_img.img05 {
    background:url('../img/partner_img05.png') center no-repeat;
    background-size:contain;
}
.partner_img.img06 {
    background:url('../img/partner_img06.png') center no-repeat;
    background-size:contain;
}
.partner_img.img07 {
    background:url('../img/partner_img07.png') center no-repeat;
    background-size:contain;
}
.partner_list > li > p {
    font-size: 18px;
    font-weight: 300;
    margin-top: 20px;
    color:#666;

}
/* 회사소개 끝 */

/* 브랜드소개 */
.logo_wrap {
    max-width: 505px;
    width: 100%;
    aspect-ratio: 1/.2851;
    background:url('../img/logo_wrap.png') center no-repeat;
    margin:60px auto 0;
    
}
.brand_tit {
    font-size: 30px;
    font-weight: 700;
    margin-top: 50px;
    text-align: center;
}
.brand_desc {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    line-height: 26px;
    margin-top: 30px;
    text-align: center;
    word-break: keep-all;
}

.brand_list {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: 60px;
}
.brand_list > li {
    width: calc(33% - 20px);
    text-align: center;
    margin-bottom: 20px;
}
.brand_img {
    width: 100%;
    aspect-ratio: 1/.65;
    background:#ddd;
}
.brand_img.img01 {
    background:url('../img/brand_img01.png') center no-repeat;
    background-size:cover;
}
.brand_img.img02 {
    background:url('../img/brand_img02.png') center no-repeat;
    background-size:cover;
}
.brand_img.img03 {
    background:url('../img/brand_img03.png') center no-repeat;
    background-size:cover;
}
.brand_list > li > h2 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 24px;
    text-transform: uppercase;
}
.brand_list > li > p {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-top: 12px;
}
/* 브랜드소개 끝*/

/* 오시는길 */
.map {
    margin-top: 80px;
    height: 400px;
}
.map_info {
    margin-top: 60px;
    margin-bottom: 60px;
}
.map_info > li {
    margin-bottom: 40px;
    display: flex;
}
.map_info > li > h2 {
    font-size: 22px;
    font-weight: 700;
}
.map_info2 {}
.map_info2 > h2 {
    font-size: 22px;
    font-weight: 700;
    margin-top: 20px;
}
.train_wrap {
    display: flex;
    margin-top: 20px;
}

.train_info {}
.train_info > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    line-height: 24px;
}
.ico_tran {
    background:red;
    font-size: 14px;
    color: #fff;
    padding: 4px 10px;
    border-radius: 30px;
    margin-right: 20px;
    line-height: 22px;

}

.train_wrap > h2 {
    font-size: 22px;
    font-weight: 700;
}
.ico_map {
    width: 60px;
    height: 60px;
    background-color: #ddd;
    margin-right: 60px;
    display: inline-block;
    border-radius: 50%;

}
.ico_map > i {
    display: block;
    color:#000;
    text-align: center;
    line-height: 60px;
    font-size: 30px!important;
}
.addr {
    margin-left: 40px;
    font-size: 18px;
    line-height: 24px;
}
/* 오시는길 끝*/

/* 사업영역 */
.sub_business_wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
    padding-top: 100px;
}
.sub_business_wrap.first {
    margin-top: 100px;
}
.sub_busi_tit {}
.sub_busi_tit > h2 {
    font-size: 40px;
    font-weight: 700;
}
.sub_busi_tit > p {
    font-size: 18px;
    color:#880808;
    margin-top: 14px;
}
.sub_busi_info {
    width: 960px;
}
.sub_busi_img {
    width: 100%;
    aspect-ratio: 1/.416;
    background:#ddd;
}
.sub_busi_img.img01 {
    background:url('../img/sub_busi_img01.png') center no-repeat;
    background-size:cover;
}
.sub_busi_img.img02 {
    background:url('../img/sub_busi_img02.png') center no-repeat;
    background-size:cover;
}
.sub_busi_img.img03 {
    background:url('../img/sub_busi_img03.png') center no-repeat;
    background-size:cover;
}
.sub_busi_img.img04 {
    background:url('../img/sub_busi_img04.png') center no-repeat;
    background-size:cover;
}
.sub_busi_info > h2 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 24px;
}
.sub_busi_info > p {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-top: 12px;
    line-height: 24px;
    word-break: keep-all;
}
/* 사업영역 끝*/


/* 창업안내 */
.fran_wrap {
    margin-top: 80px;
}
.fran_img {
    width: 100%;
    aspect-ratio: 1/.3125;
    background:url('../img/fran_img.png') center no-repeat;
}
.fran_wrap > h2 {
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    margin-top: 60px;
    line-height: 42px;
}
.fran_wrap > p {
    font-size: 18px;
    color:#666;
    margin-top: 40px;
    line-height: 26px;
    text-align: center;
}
.point {
    margin-top: 60px;
    display: flex;
    justify-content: center;
}
.point > li {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    border:1px dashed #707070;
    line-height: 220px;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    margin-right: 40px;
}
.point > li:last-child {
    margin-right: 0;
}


.process_wrap2 {
    height: 100%;
}
.process_wrap2 > .tit,
.process_wrap2 > .tit_desc {
    color:#000
}

.process_wrap2 .process {
    max-width: 1280px;
    width: 100%;
    margin:60px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.process_wrap2 li {
    border:1px solid #ddd;
}
.fran_table {}
.fran_table table {
    width: 100%;
    margin-top: 60px;
    border:1px solid #ddd;
}
.fran_table table th {
    background:#6A0505;
    color:#fff;
    width: 33%;
    height: 70px;
    line-height: 70px;
    border-right:1px solid #ddd;
    font-size: 20px;
    font-weight: 700;
}
.fran_table table tr {
    border-bottom:1px solid #ddd;
}
.fran_table table td {
    text-align: center;
    line-height: 70px;
    border-right:1px solid #ddd;
}
/* 창업안내 끝 */
.q_menu {
    position: fixed;
    bottom: 100px;
    right: 50px;
}
.q_menu > li {
    width: 56px;
    height: 56px;
    border-radius:50%;
    border:1px solid rgba(0,0,0,0);
    margin-bottom: 10px;
}

.qmenu01 {
    background:#223A5E;
}
.qmenu02 {
    background:#FFC754;
}
.qmenu03 {
    background:#2E2E2E;
}
.qmenu04 {
    background:#AAAAAA;
}
.q_menu > li > a {
    display: block;
    width: 100%;
    height: 100%;
}
.ico_qmenu {
    width: 30px;
    height: 30px;
    background:red;
    margin: 13px auto 0;
}
.ico_qmenu.img01 {
    background:url('../img/ico_qmenu01.png') center no-repeat;
}
.ico_qmenu.img02 {
    background:url('../img/ico_qmenu02.png') center no-repeat;
}
.ico_qmenu.img03 {
    background:url('../img/ico_qmenu03.png') center no-repeat;
}
.ico_qmenu.img04 {
    background:url('../img/ico_qmenu04.png') center no-repeat;
}
.q_menu > li > a > p,
.q_menu > li >  p {
    font-size: 14px;
    color:#fff;
    text-align: center;
    margin-top: 8px;
}





/* 입단 및 무료체험문의 */

.privacy {
}
.privacy > h2,
.inquiry_tit {
    font-family: 'pretendard',sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.inquiry_tit {
    margin: 50px 0;
}
.privacy_box {
    margin-top: 24px;
    border:1px solid #ddd;
    padding:30px;
}
.privacy_box > p {
    font-family: 'pretendard',sans-serif;
    font-size: 16px;
    font-weight: 300;
    color:#666;
    line-height: 28px;
}

.privacy_check {
    margin: 24px 0;;
}
.privacy_check span {
    color:#666;
    font-size: 16px;
    font-weight: 300;
}
.inquiry_list {}
.inquiry_list > li {
    display: flex;
    height: 98px;
    align-items: center;
    border-bottom:1px solid #ddd;
    
}
.inquiry_01 {
    width: 20%;
    height: 50px;
    font-size: 18px;
    font-weight: 700;
    line-height: 50px;
}
.inquiry_02 {
    width: 80%;
    height: 50px;
}
.fr-con > input {
    background:#F6F6F6;
    width: 100%;
    height: 50px;
    border:1px solid #ddd;
    padding-left: 40px;
}

.fr-con.phone {
    display: flex;
    justify-content: space-between;
}

.phone_number {
    width: calc(33% - 10px)!important;
    border:1px solid red!important;
}

.fr-con.mail {
    display: flex;
}
.fr-con.mail > span {
    line-height: 50px;
    margin:0 10px;
}

.inquiry_con {
    height: 240px!important;
}

.inquiry_con > .inquiry_02 {
    height: 200px!important;
}

.check2 {
    width: 100%;
    height: 80px;
    background:#f6f6f6;
    padding:13px 30px;
    display: flex;
    justify-content: space-between;
}
.check2_img {
    width: 54px;
    height: 54px;
    background:url('../img/check2_img.png') center no-repeat;
}
.check2_info {
    width: 629px;
}
.check2_info > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 10px;
}



.form-box {}
.form-box .form-con {
    width: 920px;
    margin: 80px auto 0;
    border:1px solid #ddd;
    padding:70px 60px;
}

.form-box .form-con ul li {
    
}

.form-box .form-con ul li .fr-con {
    width: 100%;
    height: 100%;
}





.form-box .form-con ul li .fr-con .text-box {
    diaplay: table;
    width: 100%;
    height: 65px;
}

.form-box .form-con ul li .fr-con .text-box input {
    width: 34%;
    float: left;
    margin-left: 1%;
}

.form-box select {
    width: 50%;
    float: left;
    height: 100%;
    background: #fff;
}

.select2 {
    border:1px solid #ddd;
    padding:0 20px;
}

.form-box .form-con ul li .fr-con textarea {
    height: 200px;
    width: 100%;
    border:1px solid #ddd;
    background:#f6f6f6;
    padding:40px;
    resize: none;
}

.form-box .form-con .provision {
    display: table;
    width: 100%;
    margin-top: 30px;
    text-align: center;
    font-size: 14px;
    font-family: 'Noto Sans KR', sans-serif;
}

.form-box .form-con .provision label {
    cursor: pointer;
    font-weight: 300;
}

.form-box .form-con .provision label input {
    width: 20px;
    height: 20px;
}

.form-box .form-con .provision label span {
    vertical-align: -2px;
    margin-left: 5px;
}

.form-box .form-con .provision a {
    padding: 0 15px;
    line-height: 65px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
}

.form-box .receive-btn {
    width: 196px;
    height: 65px;
    margin: 40px auto 0;

}

.form-box .receive-btn input {
    width: 100%;
    height: 100%;
    color: #fff;
    background: #880808 !important;
    border: 0;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Noto Sans KR', sans-serif;


}

select {
    font-size: 16px;
}



/* 훈련장소 및 시간안내 */
.time {
    margin-top: 100px;
    margin-bottom: 100px;
}
.time_subject {
    display: flex;
    align-items: center;
}
.time_ico {
    width: 40px;
    height: 40px;
    background:url('../img/owl_logo_small.png') center no-repeat;
    margin-right: 10px;
}
.time_subject > h2 {
    font-size: 24px;
    font-weight: 700;
}


.time_table {
    margin-top: 30px;
    width: 100%;
    border:1px solid #ddd;
    text-align: center;
}

.time_table th {
    height: 60px;
    border:1px solid #ddd;
    line-height: 60px;
    background:#122245;
    color:#fff;
}

.time_table td {
    border:1px solid #ddd;
    height: 80px;
    vertical-align:middle;
    line-height: 24px;
}


.m_nav_btn,
.m_nav_wrap {
    display: none;
}


.btn_inju {
    width: 70px;
    height: 70px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 9999;

}
.btn_inju1 {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background:#880808;
    border-radius: 50%;
    z-index: 999;
    animation : scale2 2s .5s infinite;


    
}
.btn_inju2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background:#880808;
    border-radius: 50%;
    z-index: 999;
    
}
.btn_inju2 > a {
    display: block;
    width: 100%;
    height: 100%;
    color:#fff;
    text-align: center;
    padding-top: 20px;
}



.p_tit {
    font-size: 24px;
    font-weight: 700;
    padding:10px 0;
}
.p_tit2 {
    font-size: 18px;
    font-weight: 700;
    padding:10px 0;
    line-height: 26px;
}
.p_tit2 > h2 {
    
    height: 50px;
    overflow: hidden;
}
.btn_shop {
    width: 50px;
    height: 50px;
    background:#17b75e;
    margin:0 auto 0;
    position: relative;

}

.btn_shop > a {
    width: 50px;
    height: 50px;

}
.naver_shopping {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width:50%;
    aspect-ratio: 1/1;
    background:url('../img/naver_shopping.jpg') center no-repeat;
    background-size:contain;
    margin: 0 auto;
}


.btn_shop2 {
    width: 50px;
    height: 50px;
    background:#17b75e;
    position: relative;
    margin-top: 20px;
}

.btn_shop2 > a {
    display: block;
    width: 100%;
    height: 100%;
}